Policies
Retrieve a policy
GET
/
v1
/
organization
/
policies
/
{policy_id}
Retrieve a policy
curl --request GET \
--url https://api.abliteration.ai/v1/organization/policies/{policy_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.abliteration.ai/v1/organization/policies/{policy_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.abliteration.ai/v1/organization/policies/{policy_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"state": "draft",
"revision": 123,
"has_unpublished_changes": true,
"created_at": 123,
"updated_at": 123,
"draft": {
"rule": "<string>",
"direction": "request",
"mode": "monitoring",
"scope": "organization",
"project_ids": [
"<string>"
],
"match_threshold_basis_points": 123,
"base_version": 123
},
"object": "organization.policy",
"current_version": 123,
"published": {
"id": "<string>",
"version": 123,
"direction": "request",
"mode": "monitoring",
"scope": "organization",
"project_ids": [
"<string>"
],
"published_at": 123,
"current": true,
"rule": "<string>",
"object": "organization.policy.version",
"match_threshold_basis_points": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}Authorizations
Server-side organization-owned Abliteration Admin API key. Never expose this credential in browser code.
Path Parameters
Public policy ID.
Required string length:
1 - 200Response
Successful Response
Available options:
draft, monitoring, enforcing, paused Show child attributes
Show child attributes
Allowed value:
"organization.policy"Show child attributes
Show child attributes
Last modified on October 1, 2026
⌘I
Retrieve a policy
curl --request GET \
--url https://api.abliteration.ai/v1/organization/policies/{policy_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.abliteration.ai/v1/organization/policies/{policy_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.abliteration.ai/v1/organization/policies/{policy_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"state": "draft",
"revision": 123,
"has_unpublished_changes": true,
"created_at": 123,
"updated_at": 123,
"draft": {
"rule": "<string>",
"direction": "request",
"mode": "monitoring",
"scope": "organization",
"project_ids": [
"<string>"
],
"match_threshold_basis_points": 123,
"base_version": 123
},
"object": "organization.policy",
"current_version": 123,
"published": {
"id": "<string>",
"version": 123,
"direction": "request",
"mode": "monitoring",
"scope": "organization",
"project_ids": [
"<string>"
],
"published_at": 123,
"current": true,
"rule": "<string>",
"object": "organization.policy.version",
"match_threshold_basis_points": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"type": "auth_error",
"request_id": "<string>",
"param": "<string>",
"doc_url": "<string>"
}
}